@charset "utf-8";



/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}

CSS3選取器語法 :nth-child(n) 

*/


&::-webkit-scrollbar {
    background: #fff;
    width: 7px;
}

&::-webkit-scrollbar-button {
    background: #fff;
    border-radius: 0;
}

&::-webkit-scrollbar-track-piece {
    background: #eee;
}

&::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: #a4a4a4;
}

&::-webkit-scrollbar-track {
    box-shadow: transparent;
}

/*反白顏色*/
::-moz-selection{
    background-color: #818181;
    color: #fff;
  }
  ::selection{
    background-color: #818181;
    color: #fff;
  }

/*大圖********************************* */
/*預設解除背景輪播*/
#content_main { margin:0;}
 body { overflow-x: hidden;}
.bannerindex { position:static; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;}
.swiper-slide img { height:auto;}
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction{display: none; }


.bannerindex::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    max-width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 10000;
    pointer-events: none;
    animation: act-line 4.3s forwards cubic-bezier(0.73, 0.08, 0.11, 0.99);
}
@keyframes act-line {
0% {
    opacity: 0;
    transform: scale(1.5);
}
100% {
    opacity: 1;
    transform: scale(1);
}
}

.pageIndex .bannerindex .swiper-wrapper .swiper-slide:nth-child(1)::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(https://pic03.eapple.com.tw/heyangwp/banner01.png);
    width: 100%;
    max-width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 10000;
}
.pageIndex .bannerindex .swiper-wrapper .swiper-slide:nth-child(2)::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(https://pic03.eapple.com.tw/heyangwp/banner02.png);
    width: 100%;
    max-width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 10000;
}
.pageIndex .bannerindex .swiper-slide.swiper-slide-active:nth-child(1):before { animation: puff-in-center 1.5s; animation-fill-mode: both;}
.pageIndex .bannerindex .swiper-slide.swiper-slide-active:nth-child(2):before { animation: puff-in-center 1.5s; animation-fill-mode: both;}
@-webkit-keyframes puff-in-center {
  0% {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
    -webkit-filter: blur(4px);
            filter: blur(4px);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-filter: blur(0px);
            filter: blur(0px);
    opacity: 1;
  }
}
@keyframes puff-in-center {
  0% {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
    -webkit-filter: blur(4px);
            filter: blur(4px);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-filter: blur(0px);
            filter: blur(0px);
    opacity: 1;
  }
}



/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*背景*/
#content { min-height: 80vh; background: #ffffff;  background-size: cover;}
#content_main { width: 100%; min-height: 80vh; overflow: hidden;z-index: 60; position: relative; margin-top: 100vh; background: transparent;background-repeat: no-repeat;background-size: cover;}
body.product_page #content { min-height: 80vh; background: #ffffff; background-size: cover;}
body.blog_page #content { min-height: 80vh; background: #ffffff;  background-size: cover;}
#to_top {position: fixed;left: 0px; z-index: 99999; width: 50px;height: 50px; padding-top: 10px;font-size: 12px;color: #ffffff;text-align: center;text-decoration: none; background: #a4a4a4; border-radius: 0%; }
#to_top i:before, #to_top i:after { content: ""; display: block;position: absolute;border-radius: 100px;background: #ffffff; transition: all 100ms ease-in-out;}
 



/*上方選單解除滑動固定
.header_area.sticky { position:relative;}
*/

/*Main/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
.header_area.sticky .main_header_area{background: unset; transition: all 0.3s;}
.header_area .main_header_area{transition: all 0.3s; background: linear-gradient(180deg, #ffffff, #ffffffb8, #14000000);}
.header_area{position:fixed;z-index: 9999;padding: 0px;background: #ffffff00; width: 100%;}

/**/ 
.main_header_area:after{content: ""; width: 100%; height: 0; position: absolute; top: 0; left: 0; background: #0a294300; transition: all .5s; transition-timing-function: ease-in;}
.header_area .main_header_area::after{content: ""; position: absolute; width: 0%; height: 100%; top: 0px; left: 0%; background:#ffffffcf; transition: all 1s; opacity: 0;}
.header_area.sticky .main_header_area::after{width: 100%; opacity: 1;}

/*其他分頁*/
.main_header_area .container{max-width: 1700px; transition: all 0.3s;}
.header_area.sticky{background: #ffffff00; position: fixed; top: 0; left: 0; width: 100%; z-index: 9999; box-shadow: 1px 1px 5px rgba(169, 169, 169, 0.3);} 
.swiper-banner:after{content: ''; width: 100%; height: 100%; position: absolute; top: 0; left: 0; opacity: 0;} 
.swiper-pagination-bullet{display: none;}

/*第一層*/
.sticky .stellarnav > ul > li > a { color: #376C88;}
.pageIndex .stellarnav > ul > li > a { color: #376C88;}
.stellarnav > ul > li > a {font-weight:bold; padding: 0px 20px 20px 5px;color: #376C88;text-transform: uppercase; position: relative;display: inline-block;font-size: 16px;margin: 0 5px;cursor: pointer; text-align: center;height: 32px;border-right: 1px solid #376C88; }
.sticky .stellarnav > ul > li > a { color: #376C88;}

.stellarnav > ul > li:hover > a{color: #1F323A;font-weight:bold}
.stellarnav > ul > li > a b {display: block;line-height: 32px; height: 40px; font-style: normal;}
.stellarnav li.has-sub > a:after { content: ''; margin-left: 10px;border-left: 6px solid transparent; border-right: 6px solid transparent;border-top: 6px solid #376C88; display: inline-block; position: absolute;top: 60%;right: 5px; transform: translateY(-50%);}


.navigation {padding: 20px 0px 20px 300px;display: flex; flex-direction: column;align-items: center;}

/*第二層*/
.stellarnav li li > a , .stellarnav li li.has-sub > a{    padding: 7px 5px;   transition: all 0.3s; border-left:1px solid transparent;}
.stellarnav li li:hover > a , .stellarnav li li.has-sub:hover > a{color: #1F323A;	padding-left:10px;border-color:#1F323A ;}

.tp_links { }

/*SubMenu*/
.tp_links {display: inline-block;display: none; }
.tp_links a{transition:all 0.3s;display: none;}
.tp_links a:hover {    color: #1F323A;display: none;}

/*Logo/＝＝＝＝＝*/
.nav-brand {  transition:all 0.3s; margin-top: 20px;}
.nav-brand img {transition: all 0.3s; text-align: center;}
.pageIndex .nav-brand img { max-width: 100%;}
.nav-brand { width: 260px;}
.header_area .nav-brand {   transition: all 0.3s;    margin-top: 10px;}
.header_area.sticky .nav-brand{    transition: all 0.3s;padding: 0px 0px 0px;}
.nav-header { position: absolute; z-index: 123;top: 10px;left: 0;}


/*隱藏購物車搜尋欄*/
.shop_search_btn {background: #376C88;}
.box_search { background: transparent;}


/*隱藏購物車*/
.me_tp_features a.tp_btn_cart {}
.me_tp_features a i { margin: 0 3px;}
.me_tp_features a {display: inline-block;vertical-align: middle; margin: 0 5px; font-size: 14px;color: #a9a9a9;}
/*隱藏匯款通知*/
.me_tp_features a.tp_btn_notice{}
/*隱藏選單按鈕連結*/
.tp_links a {}

 /*下拉頁面隱藏下方選單*/
body.other_select_page .promotion_title { display: none;}
body.other_select_page .other_promotion { display: none;}

body.other_select_page .main_part {  margin-bottom: -90px;}


/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/



@media screen and (max-width: 1400px) {
.main_header_area .container {max-width: 90%;}
.header_area.sticky .main_header_area .container {max-width: 90%;}
.stellarnav > ul > li > a { font-size: 13px;}


.pageIndex .sticky .stellarnav > ul > li > a { color: #376C88;}
}
@media screen and (max-width: 1200px) {
.pageIndex .header_area { position: relative;}
.nav-header { position: static;text-align: center;}
.stellarnav ul {  text-align: center;}
.navigation {padding: 10px 0px 10px 0px;}
.pageIndex .main_header_area { background:#fff;}	
.header_area .nav-brand {transition: all 0.3s;margin-top: 10px;width: 100%;}
.header_area.sticky { position: fixed; top: 0;left: 0;width: 100%; z-index: 9999;}
.pageIndex .header_area .main_header_area {  background: #ffffffc9;  }
.pageIndex .stellarnav > ul > li > a { color: #376C88;}


/*購物車*/
.me_tp_features { text-align: center;}
.me_tp_features a.tp_btn_cart, .me_tp_features a.tp_btn_notice { color: #fff;}	
.products-list {   grid-template-columns: 1fr 1fr 1fr;}
}

@media screen and (max-width: 1024px) {
/*Header/＝＝＝＝＝*/
.navigation { padding: 10px; position: relative;}
.pageIndex .header_area { position: relative;}
.nav-header { position: static;text-align: center;}
.navigation { padding: 10px 0px 10px 0px;}
.pageIndex .main_header_area { background:#fff;}		
.header_area .nav-brand { transition: all 0.3s; margin-top: 10px;width: 100%;}
.nav-brand {width: 240px;}
.header_area.sticky { position: fixed; top: 0;left: 0; width: 100%;z-index: 9999;}	

}
@media screen and (max-width: 768px) {


/*側邊選單/＝＝＝＝＝*/
.main_header_area .container { max-width: none;}
.header_area.sticky .main_header_area .container { max-width: none;}
.stellarnav li li > a , .stellarnav li li.has-sub > a{    padding: 10px;border-left:none;}
.stellarnav li li:hover > a , .stellarnav li li.has-sub:hover > a{padding: 10px;border-color:transparent;}
.stellarnav.mobile ul {color: #000 ; background: #ffffff}
.stellarnav.mobile > ul > li > a {padding: 10px 43px 10px 10px;border: none;}
.stellarnav.mobile.right .close-menu, .stellarnav.mobile.left .close-menu { display: inline-block;text-align: right;font-size: 12px;background: transparent}
.stellarnav.mobile li.open { background: #e0e0e0;padding: 3px;}
.header_area.sticky { position: fixed; top: 0; left: 0; width: 100%; z-index: 9999;}
.header_area.sticky .main_header_area .container { max-width: 100%;}
.navigation { padding: 0px;}
.stellarnav.mobile .menu-toggle, .stellarnav.mobile .dd-toggle, .stellarnav.mobile .close-menu, .stellarnav.mobile .call-btn-mobile, .stellarnav.mobile .location-btn-mobile { padding: 10px;}

/*Logo/＝＝＝＝＝*/
.nav-brand{ margin-top: 10px;}


/*購物車*/
.products-list {   grid-template-columns: 1fr 1fr;}}

/* = = = 頁尾 = = = =  = = = = = = = = */

/*footer = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */
.box_link{position: absolute; width: auto; right: 10px; max-width: 90vw;}.box_link a{border: 1px #1F323A solid; color: #000000;}
.box_link a:hover{color: #a4a4a4;}.footer{position: relative; margin: auto; padding: 0; margin-top: 0; z-index: 999; background: #BEC4C6;}
.footer .center{position: relative; font-size: 13px; max-width:90%; padding: 60px 0 0 0;}
.footer_info{display: flex; width: 100%; max-width: 100%; margin: auto; padding: 0; position: relative; flex-direction: column; gap: 10px; align-items: center;}
.footer_logo img{max-width: 100%;}.footer_info ul{position: relative; border-top: 1px solid #1F323A; padding: 15px 0; display: flex; justify-content: space-between;}

/* 聯絡資訊 */
.footer_info li{padding: 0;}
.footer_info li p{font-size: 13px; line-height: 1.8; text-align: left; color: #1F323A;}
.footer_info li p a{color: #1F323A;}.footer_menu{display: flex; flex-direction: row; align-items: flex-end;}
.footer_menu a:first-child{display: none;}.footer_menu a{color: #1F323A; background: transparent; border: 0; letter-spacing: 1.25px; margin: 0 0 10px; transition: all .3s cubic-bezier(.165,.84,.44,1);}
.footer_menu a:hover{background: transparent; color: #638DA7;}

/**/
.copy {background:transparent; color: #1F323A; border:none; padding: 10px 0;margin: 10px 0 0;}
.copy a{color: #1F323A;transition:all 0.3s;}
.copy a:hover {color: #638DA7;}
.privacyLinks a+a { border-left: 1px solid #1F323A;}
.box_link a{display: block; width: 40px; border: 0px #ccc solid; border-radius: 5px; padding: 5px; font-size: 24px; text-align: center; margin: 2px;}
.box_link a{transition:all 0.3s;display: none;}
.box_link a:hover {background: #4f5936;  color: #000000;}
.box_link {}
@media screen and (max-width: 1600px) {

/* footer */
 .footer_info {  margin: auto; }
}

@media screen and (max-width: 1200px) {
  
 /* footer */ 
 .footer_info{grid-template-columns: 1fr; text-align: center; position: relative;}
.footer_logo{position: relative; left: unset; width: 100%; max-width: 220px; font-size: 0; transform: unset;} 
.footer_logo a{position: relative; display: block; width: 100%;} .footer_info ul{grid-template-columns: 1fr; gap: 20px;} 
.footer_info li+li{margin-top: 0;} 
.footer_info li:nth-child(2){/* padding: 15px 0; */} 
.footer_menu{display: flex; margin-left: auto; flex-direction: row; flex-wrap: wrap; justify-content: center;} 
 .footer_menu a{margin: 0; border: none; background: transparent; width: fit-content; transition: all 0.3s; font-size: 12px;} 


}

 @media screen and (max-width: 980px) {
    
.tp_links {display: none;}
.footer_info li:nth-child(1),   .footer_info li:nth-child(2) { width:100%;}}

@media screen and (max-width: 768px) {
.footer.with_shopping_mode{padding: 0;} 
#to_top{} 

/* footer */ 
.footer_logo{background-position: center top;} 
.footer_info{align-items: center;} 
.footer_info ul{flex-direction: column-reverse; margin-top: 20px;} 
.footer_menu{border-bottom: 1px solid #1F323A; padding-bottom: 10px;} 
.footer_info li p{text-align: center;} 
.box_link{display: none;} 
.footer.with_shopping_mode{padding: 30px 0 60px;}

/* 開啟手機板下方按鈕所需設定 */

#to_top{bottom:60px;}
#bottom_menu{position: fixed; bottom: 0; left: 0; width: 100%; z-index: 999999; background: #ffffff; padding: 0; text-align: center; -webkit-box-shadow: 0 -2px 15px 0 rgba(0, 0, 0, 0.2); box-shadow: 0 -2px 15px 0 rgba(0, 0, 0, 0.2);} 
#bottom_menu li a:hover{color: #a4a4a4;}}


@media screen and (max-width: 600px) {

/*Footer/＝＝＝＝＝*/
.box_link {    text-align: center;}

}

/*上方選單右邊設定 臉書/LINE/電話/信箱
.tp_links a:before {寬高大小設定}
.tp_links a.me_tp_fb {}
.tp_links a.me_tp_fb:before {背景換圖/建議.SVG}
.tp_links a.me_tp_line {}
.tp_links a.me_tp_line:before {背景換圖/建議.SVG}
.tp_links a.me_tp_call {}
.tp_links a.me_tp_call:before {背景換圖/建議.SVG}
.tp_links a.me_tp_mail {}
.tp_links a.me_tp_mail:before {背景換圖/建議.SVG}
*/


/*電腦LOGO
.nav-brand {}
*/

/*手機LOGO
.nav-brand-m {}
*/

/*內頁BANNER 設定*/
.banner.banF {}
.banner.banblog {}
.banner.banA {display: none;}
.banner.banC {}
.banner.banB {display: none;}


.banner {background: url(https://pic03.eapple.com.tw/heyangwp/banner.jpg);position: relative;background-position: center; background-size: cover;background-attachment: fixed; background-repeat: no-repeat;  flex-direction: column; height: 80vw;max-height: 550px;}
.banner h5 {    color: #dfdfdf; font-weight: 900;font-size: 24px;  }
.banner h5:before { display: block; font-size: 60px;font-weight: 700; text-align: center; padding-left: 0px;color: #ffffff;margin-bottom: -2px; font-style: normal;}
.banner h5::after { content: ""; display: block; width: 80%; height: 4px; background-color: #376c88; margin: 10px auto 0;transform: scaleX(0);transform-origin: left center; animation: underlineExpand 0.6s ease-out forwards;}

@keyframes underlineExpand {
    from {
        transform: scaleX(0);
    }
    to {
        transform: scaleX(1);
    }
}

body.album_page.album_a  .banner h5:before,
body.album_info_page.album_a .banner h5:before,
body.album_class_page.album_a .banner h5:before { content: 'CONSTRUCTION '; }


body.blog_page.article_a .banner h5:before,
body.blog_in_page.article_a .banner h5:before { content: 'Q&A'; }

body.contact_page .banner h5:before{ content: 'CONTACT'; }


@media screen and (max-width: 768px) {
.banner { max-height: none;background-attachment: scroll; /* 手機避免 fixed 卡頓 */ }
.banner h5:before { font-size: 40px; }
.banner h5 { font-size: 20px; }}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*頁碼*/
.path p, .path p a {display: none; text-align: right; line-height: 24px; font-size: 13px; color: #3d3938;}
    
/*按鈕*/
.animated-arrow { background: transparent; border: 1px solid #000000; color: #000000;display: inline-block;margin-top: 20px;height: 40px;line-height: 40px;overflow: hidden; width: 250px;text-align: center; position: relative;}


/* = = = 促銷方案 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*首頁*/

.news_part .title_i_box h6 { font-size: 26px; color: #a4a4a4;}
.news_part .title_i_box h4 { font-size: 22px;color: #376C88;font-weight: bold;}
.news_list ul li a:hover { background: #d9d9d999;}
.news_part .title_i_box { margin-bottom: 30px; text-align: center; display: flex; flex-direction: column-reverse;}

/*內頁*/
.promotion_title h2 {font-size: 24px; color: #000000; font-weight: 700;}

/* = = = 相簿= = = = = = = = = == = = = = = = = = = = = = = = == = = */



/*相簿*/
.show-list .item:hover .show_name { color: #a4a4a4;}
 
/*名稱*/
.show-list .show_name { color: #1f323a;}

.subalbum-menu h2 {  color: #1f323a;}

/*觀看更多*/
.other_album_choice li { background: #376c88;}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*購物車*/

/*預設購物車版面 產品分類選單在左側 商品內頁詳細介紹下表單更改樣式 by shint at 2023.1.5  */
.product_page .main_part { max-width:1500px;}
/* .product_info_page .main_part { max-width:1200px;} */

.product_page .show_content,
.product_info_page .show_content { width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; align-content: flex-start;}
.product_page .product_menu_list { position: relative; width: 220px; letter-spacing: 1px; /*border-right: 1px solid #ccc;*/min-height: 30vw;}
.product_page .products-list,
.product-wrapper { width: calc(100% - 270px);}
ul.page { width: 100%;}

.product-layer-two li ul { position:static; margin-top:5px; /*display:block !important;*/ width:100%; margin-left:0;}
.product-layer-two li:hover ul { border: none !important; /*display:block !important;*/}
.product-layer-two li li { display: block; padding:0; transition:all ease .3s;}
.product-layer-two li.active a {font-weight: bold; border: 0px #ccc solid;}


.product-layer-two li:hover a { color: #191919; border: 1px #191919 solid;background-color: #acacac;}
.product-layer-two li li a{ padding:5px 10px;background-color: #f3f3f32b;}
.product-layer-two li li:hover > a { background:#fff; color:#191919;}
.product-layer-two > li { width:100%; max-width:100%; padding:0; text-align:left; padding-bottom: 5px;}
.product-layer-two > li ul > li + li { margin-top:5px;}

.product_info_page .product-layer-two { display: none;}
.product_info_page .products-list,
.product-wrapper {     width: 100%; background:transparent; padding: 20px;}

.product-layer-two li li:hover{ margin-left: 15px; border-bottom:1px dotted #ccc;}
.product-layer-two li li > a:before { content: ""; position: absolute; width: 12px; height: 8px; background: transparent; left: 0; margin-left: -20px; top: 50%; margin-top: -4px; clip-path: polygon(0 0, 100% 50% , 0 100%);}
.product-layer-two li li:hover > a:before { background:#191919;}

.product_info_page .half_box { width: 100%; float: none; padding-right: 0;}
.product_info_page .half_box li.btn_blankTop { margin-top: 50px; justify-content: space-between; display: flex;}
.product_info_page .half_box li.btn_blankTop input { width: calc(50% - 10px); background-image: none; padding: 0; text-align: center;}

#prod_thumbSwiper .swiper-slide{padding-top: calc(25% - 2px); position: relative;}
#prod_thumbSwiper img{position: absolute; left: 0; top: 0;}

/*外層*/
.products-list .more { border: 1px solid #376C88; color: #376C88;font-size: 16px; font-weight: bold;line-height: 32px; text-align: center;transition: all .5s; position: absolute; transform: translateX(-50%); left: 50%;bottom: 0;}
.products-list .item a:hover .more { background: #376C88 !important; color: #fff; letter-spacing: 2px;}
.products-list .name {font-size: 15px; color: #444; letter-spacing: 1px; margin-top: 15px; line-height: 1.5; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; height: 2em;}
.products-list .price b{color: #376C88;width: calc(50% - 10px);}
.products-list .item {position: relative; background-color: #ffffff; padding: 5px;}

/*左側分類*/

.product-layer-two li a {position: relative; background: #376C88;padding: 7px 16px; display: block;font-size: 16px; color: #ffffff;border-bottom: 1px #ffffff solid; border-left: 0;border-right: 0; border-top: 0;}
.product-layer-two > li.active {background: #3a3a3a;}

/*產品資訊標題*/
.pd_tabTitle li.activeTab a { color: #000000;}
element.style {color: #ffffff;}

/*產品資訊內文*/
element.style { color: #ffffff;}
.pd_tabInner_contain { padding-top: 20px; color: #ffffff;}

/*右側商品資訊*/
.product_info li .txt_box {display: inline-block; vertical-align: top; color: #ffffff;}

/*標題*/
.sidebarBtn h2 { color: #191919; font-size: 24px;}
.sidebarBtn .price { color: #191919; font-size: 22px;}
.sidebarBtn .sp_price { display: block;color: #bd2424; font-size: 22px;font-weight: bold;}


/*左邊商品預覽*/
#prod_thumbSwiper .swiper-slide::before{content: ''; width: 100%; height: 100%; background: #00000000; opacity: 0.6; position: absolute; left: 0; top: 0;}
/*加入詢價*/
.inquiry_a1 { background: #4d4d4d;}
.inquiry_a2 { background: #939393;}
.inquiry_a3 { background: #333;}
.inquiry_a1:hover, .inquiry_a2:hover, .inquiry_a3:hover { letter-spacing: 2px; background: #a5a5a5;}
    
 /*底*/   
.sidebarBtn{padding: 15px; display: inline-block; width: 28%; vertical-align: top; border: 0px #dddddd00 solid; background: transparent;}

/*內文*/
 .product_info li span{display: block; font-size: 12px; color: #999999; margin-bottom: 3px; font-family: Arial, Helvetica, sans-serif; letter-spacing: 1px;}


 /*底下相關商品*/       
.prod_related { background: #d9d9d999; padding: 25px 15px;}
 .prod_related h6 span:before { content: '相關推薦'; font-size: 24px; color: #191919;}
.related_list li a { display: block; padding: 0px; background: #fff; height: 100%;}

/*詢價車*/
/*回產品頁*/
.rewrite_simple { background: #9a9a9a url(../images/simple_left.png) 10% center no-repeat;}


/*送出詢價*/
.send_simple { background: #828282 url(../images/simple_right.png) 88% center no-repeat;}

.shopping-cart .cart_head { background: #c7c5c5; color: #fff;}
/*訂購資料*/
.formbox_form li .form__label {display: block;width: 100%;text-align: left; color: #000000;}
.form label{display: block; position: relative; float: left; width: auto; margin-right: 20px; margin-bottom: 5px; color: #000000;} 
.form label.Bigcheck{float: none; display: inline-block; color: #000000; font-size: 15px; margin-left: 20px; top: 5px;} 
.declaration{background: #b9b9b9; line-height: 40px; padding: 5px 15px;}
.shopping-cart .cell.product_name p{width: calc(100% - 90px); color: #000000;} 
.shopping-cart .cell{padding: 10px; text-align: center; width: 20%; font-size: 16px; letter-spacing: 1px; padding: 5px; color: #000000;} 
.total_amount li b{font-weight: normal; color: #000000;}
.total_amount li span {color:#000000;}
.total_amount li{margin: 10px 0; position: relative; z-index: 5; display: flex; justify-content: space-between; align-items: center; align-content: center; flex-wrap: wrap; color: #000000;}
.total_amount li .couponData, .total_amount li .transFree{color: #ff4f4f;}


.send_simple:hover{background-color:#7a7a7a}
.rewrite_simple:hover{background-color:#7a7a7a}






/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*文章管理*/
h5.blog_le_t{font-size: 24px; font-weight: 500; color: #000000; font-family: serif; letter-spacing: 2px; margin-bottom: 7px;}
/*側邊標題*/
.accordion li .link a{cursor: pointer; display: block; padding: 15px 10px; color: #000000; font-size: 14px; font-weight: 700; position: relative;}
.blog_le .accordion > li:hover, .blog_le .accordion > li.on_this_category{background: #a4a4a49c !important;} 
.blog_le .accordion{list-style-type: none; margin: auto; border: 1px #000000 solid; overflow: hidden; border-bottom: 1px #000000 solid; border-left: 0; border-right: 0; border-top: 0;border-radius:0px}


/*標題*/
.blog_list_ri h5{font-weight: 900; font-size: 20px; color: #000000; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; white-space: normal; overflow: hidden;}

/*時間*/
.blog_list_ri em{font-size: 14px; color: #9d9c9c; font-style: normal; display: block;}

/*內文*/
.blog_list_ri p{font-size: 15px; color: #3d3938; line-height: 130%; display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical; white-space: normal; overflow: hidden; word-break: break-all;}
.blog_subbox{display: grid; grid-template-columns: repeat(auto-fill, minmax(280px, 1fr)); grid-gap: 20px;}

/*內文hover*/
.subbox_item a{display: flex; grid-template-columns: 160px 1fr; position: relative; grid-gap: 20px; flex-direction: column;}
.subbox_item a:before{content: 'READ MORE'; position: absolute; z-index: 19; bottom: 10px; right: 10px; opacity: 0; font-size: 15px; color: #999; transition: all .6s;}
.subbox_item a:before{transform: translate(-50%, -50%); left: 50%; right: 0; bottom: -15%; letter-spacing: 2px; opacity: 0; display: block; color: #fff; background: #a4a4a4; border-radius: 15px 15px 0 0; width: 100%; padding: 8px 0; text-align: center;} 
.subbox_item a:hover:before{bottom: -6%;}
.subbox_item a:hover:before, .subbox_item a:hover:after{opacity: 1; transition: all .5s;} 
.blog_subbox *{transition: all 0.6s ease;}.subbox_item a:after{content: ''; width: 100%; position: absolute; left: 0; top: 0; bottom: 0; z-index: 8; background:#d9d9d999; opacity: 0; transition: all .5s;}

/*文章*/
/*文章內頁*/

h4.blog_category_title{color: #3d3938; font-size: 24px; padding: 10px 0; margin-bottom: 20px;}
.blog_box_edit *{line-height: 150%; color: #3d3938;}
body.blog_in_page.article_a .accordion li .link a{cursor: pointer; display: block; padding: 15px 10px; color: #000000; font-size: 14px; font-weight: 700; position: relative;}
.articel_mainPic img{display: none; max-width: 100%;}
body.blog_in_page.article_a .blog_le .accordion > li:hover, .blog_le .accordion > li.on_this_category {    background: #a4a4a4 !important;}  
body.blog_in_page.article_a  h5.blog_le_t { font-size: 24px; font-weight: 500; color:  #000000;}

/*分享文字*/
.toShareNews{font-size: 1em; color: #a1a1a1; display: flex; justify-content: flex-start; align-items: center; align-content: center; flex-wrap: wrap;}
/*文章按鈕*/
.blog_back a.article_btn_back{background: #376C88;}
.blog_back a.article_btn_prev{background: #a4a4a4;}
.blog_back a.article_btn_next{background: #a4a4a4;}
.blog_back a.article_btn_back:hover, .blog_back a.article_btn_prev:hover, .blog_back a.article_btn_next:hover{background: #376C88;}

/*相關文章*/
.news_related{background: #d9d9d999; padding: 25px 15px;}.news_related h6 span:before{content: '相關文章'; font-size: 24px; color: #000000;}

/*按鈕*/
.lastPage{font-size: 16px; color: #000000; background: transparent; padding: 10px 20px; display: block; margin: 40px auto; width: 130px; text-align: center; border: 1pt solid #000000;}

 /* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

 /*第二顆文章按鈕*/
body.blog_in_page.article_b .accordion li .link a{cursor: pointer; display: block; padding: 15px 10px; color: #000000; font-size: 14px; font-weight: 700; position: relative;}
body.blog_in_page.article_b .blog_le .accordion > li:hover, .blog_le .accordion > li.on_this_category {    background: #a4a4a4b9  !important;}  
body.blog_in_page.article_b h5.blog_le_t{font-size: 24px; font-weight: 500; color: #000000;} 
/*右側文章排版*/
body.blog_page.article_b .blog_subbox{padding: 5px; display: flex ; justify-content: flex-start; align-items: stretch; align-content: stretch; flex-wrap: wrap;}
body.blog_page.article_b .subbox_item a{display: grid; grid-template-columns: 160px 1fr; position: relative; grid-gap: 20px;}

/*標題*/
body.blog_page.article_b .blog_list_ri h5{font-weight:bold; font-size: 20px; color: #000000; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; white-space: normal; overflow: hidden;}

/*時間*/
body.blog_page.article_b .blog_list_ri em{font-size: 14px; color: #858585; font-style: normal; display: block;}
/*內文*/
body.blog_page.article_b .blog_list_ri p{font-size: 15px; color: #333; line-height: 130%; display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical; white-space: normal; overflow: hidden; word-break: break-all;}

/*內文hover*/
body.blog_page.article_b .subbox_item a{position: relative; z-index: 1;}
body.blog_page.article_b .subbox_item a:hover:before, body.blog_page.article_b .subbox_item a:hover:after{opacity: 1; transition: all .5s;}
body.blog_page.article_b .subbox_item a:after{content: ''; width: 100%; position: absolute; left: 0; top: 0; bottom: 0; z-index: 8; background:#c9c8c870; opacity: 0; transition: all .5s;}
body.blog_page.article_b .subbox_item a:before{content: 'READ MORE'; position: absolute; z-index: 19; bottom: 10px; right: 10px; opacity: 0; font-size: 15px; color: #ffffff; transition: all .6s; background-color: #a4a4a4; padding: 5px 10px; width: 20%; border-radius: 0px;}
body.blog_page.article_b .subbox_item{display: block; width: 100%; position: relative; border-bottom: 1px solid #a4a4a4; padding: 20px;}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*首頁-文章管理*/
.module_i_news li a:after{content: ''; width: 100%; position: absolute; left: 0; top: 0; bottom: 0; z-index: 8; background:#d9d9d999; opacity: 0; border: 0px #3d3938 solid;}
.module_i_news li a:before{content: 'READ MORE'; position: absolute; z-index: 19; bottom: 10px; right: 10px; opacity: 0; text-align: center; font-size: 15px; color: #000000; transition: all .6s;} 
.module_i_news ul{list-style: none; display: block; display: grid; grid-template-columns: repeat(auto-fill, minmax(280px, 1fr)); grid-gap: 20px;} 
.module_i_news .title_i_box{margin-bottom: 30px; text-align: center; display: flex; flex-direction: column-reverse;}.module_i_news li a{position: relative; display: flex; grid-template-columns: 200px 1fr; grid-gap: 10px; flex-direction: column;}

/*第二顆文章*/ 
.module_i_news.module_i_news02 ul{list-style: none; display: block; display: grid; grid-template-columns: repeat(auto-fill, minmax(480px, 1fr)); grid-gap: 20px;} 
.module_i_news.module_i_news02 li a{position: relative; display: grid; grid-template-columns: 200px 1fr; grid-gap: 10px;}
.module_i_news.module_i_news02{background-color: #ffede3;} 
.module_i_news.module_i_news02 li a:after{content: ''; background: #edb7b069;}

/*首頁-文章顯示*/ 
.module_i_news li:nth-child(n+5){display:none !important;}

/*標題*/
.module_i_news .title_i_box h4{font-size: 36px; color: #000000; font-weight: bold;}
.module_i_news .title_i_box h6{font-size: 26px; color: #a4a4a4;}
.module_i_news .title_i_box{margin-bottom: 30px; text-align: center; display: flex; flex-direction: column-reverse;}

/*文章標題*/
.i_blog_ri h5{font-weight: 500; font-size: 20px; color: #3d3938; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; white-space: normal; overflow: hidden;}

/*時間*/ 
.i_blog_ri em{font-size: 14px; color: #858585; font-style: normal; display: block; margin: 7px 0;} 

/*內文*/ 
.i_blog_ri p{font-size: 15px; color: #3d3938; line-height: 130%; display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical; white-space: normal; overflow: hidden; word-break: break-all;} 

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/* 商品下拉超過30個變大 */
.stellarnav.desktop li.bigMenu>ul{display: grid; grid-template-columns: repeat(auto-fill, minmax(220px, 1fr)); left: 0; width: 100%; position: fixed; padding: 20px;}
.stellarnav.desktop li.bigMenu ul ul{top: 100%; left: 0; width: 100%; background: #2d2d2d; height: auto; max-height: 300px; overflow: auto;}
.stellarnav.desktop li.bigMenu ul ul li{margin: 0;} 
.stellarnav.hasBigMenu li.bigMenu li.has-sub > a:after{border-left: 6px solid transparent; border-bottom:unset; border-right: 6px solid transparent; border-top: 6px solid #898989; right: 5px;}
/* 主分類超過30個但次分類直接顯示 
.stellarnav.desktop li.bigMenu>ul{grid-gap: 10px;}
.stellarnav.desktop li.bigMenu li{border: 0;}
.stellarnav.desktop li.bigMenu>ul>li>a{border: 1px solid #ddd;}
.stellarnav.desktop li.bigMenu ul ul{display: block !important; position: relative; top: 0; background: unset; border: 0;}
.stellarnav.desktop li.bigMenu ul ul li{border: 0;}
 主分類超過30個但次分類直接顯示-結束 */

/* 商品下拉超過30個--結束 */

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


@media screen and (max-width: 768px) {

/*文章*/
.path p, .path p a { text-align: left;}
    
body.blog_page.article_b .subbox_item a:before { width: 100%; }
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*側邊按鈕*/
.linksBtn{width: 40px; height: 40px; display: flex; justify-content: center; align-items: center; align-content: center; font-size: 30px; font-weight: bold; cursor: pointer; color: #FFFFFF; background-color: #333333; transition: .3s; font-size: 20px; border-radius: 0px;}
.info_fix_links a{display: flex; width: 40px; height: 40px; overflow: hidden; border-radius: 0px; transition: .3s; background: rgb(0 0 0 / 29%); margin-bottom: 5px; color: #FFFFFF; font-size: 1.6em; justify-content: center; align-items: center; align-content: center; line-height: 1;}


.fa-lightbulb::before {
    content: "\f0eb";
}

/*表單*/

/*隱藏地址*/
li.info_MAIL { display: none;}


.contact_form li.last cite { background: #000000; color: #fff;}
.contact_form li.last blockquote, .contact_form li.last cite{display: block; vertical-align: top; font-style: normal; padding: 7px; text-align: center; border: 1px #000000 solid; width: 150px; max-width: calc(50% - 10px);}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*預設解除背景輪播*/
#content_main { margin:0;}

.bannerindex { position:static; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;} 
/* .swiper-slide img { height:auto;} */
@media screen and (max-width: 768px) {
.bannerindex { padding:0; margin:0;}}
/*大圖*/
.swiper-banner .swiper-slide img { width: 100%; height: auto;}



/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

@media screen and (max-width: 1600px) {

/*表單*/
.contact_form li .form__label{width: 100%; margin-left: 0; text-align: left; font-weight: bold; padding: 5px; background: rgb(129 129 129 / 15%);}
}




@media screen and (max-width: 768px) {

/*產品頁面*/
.product_menu_list>h5{color: #000000; font-size: 18px; padding: 10px;}
.product_menu_list>h5 a{width: 100%; height: 100%; position: absolute; right: 0; top: 0; bottom: 0; text-align: right; display: flex; align-items: center; align-content: center; justify-content: center;}a.pd_menu_toggle{width: 100%; height: 100%; position: absolute; right: 0; top: 0; bottom: 0; display: flex; align-items: center; align-content: center; justify-content: center; border: 1px #000000 solid; border-radius: 20px;}

/*產品內頁-標題名稱*/
.mobile_product_name{display: block; margin-bottom: 10px; color: #000000;}

/*產品資訊*/
.sidebarBtn{padding: 15px; display: inline-block; width: 100%; vertical-align: top; border: 0px #dddddd00 solid;}

.product_menu_list,
.products-list,
.product-wrapper { width: 100%;}
.product-layer-two { margin-right: 0; grid-template-columns: repeat(auto-fill, minmax(230px, 1fr)); grid-gap: 5px;}
.product_page .product-layer-two,
.product_page .products-list { width: 100% !important; border-right: none;}

/*隱藏商品分類*/
.product_page .product_menu_list>h5{display: none;}    
.product_page .product_menu_list{ width: 100% !important;order: 0; min-height: unset; }      

/*上方購物車*/
.me_tp_features a.tp_btn_cart, .me_tp_features a.tp_btn_notice { display: inline-block;}
/*購物車內頁*/
.inquiry_a1 { background: #4d4d4d;}
.inquiry_a2{display: none;}
.inquiry_a1:hover, .inquiry_a2:hover, .inquiry_a3:hover { letter-spacing: 2px;  background: #a5a5a5; }

/*文章*/
.blog_subbox{display: grid; grid-template-columns: repeat(auto-fill, minmax(180px, 1fr)); grid-gap: 5px;}

/*文章-首頁*/
.module_i_news ul{list-style: none; display: block; display: grid; grid-template-columns: repeat(auto-fill, minmax(180px, 1fr)); grid-gap: 20px;}

/*促銷-首頁*/
.news_part .title_i_box h4::after { font-size: 50px;}

}

@media screen and (max-width: 600px) { 


 /*文章-首頁*/ 
 .module_i_news.module_i_news02 ul{list-style: none; display: block; display: grid; grid-template-columns: repeat(auto-fill, minmax(280px, 1fr)); grid-gap: 20px;}

}




